{
  "user_hash": "9bf92f6d94",
  "pack_number": 933,
  "main_object": "dress",
  "product_name": "BRLOOTES",
  "description": "Rochie elegantă cu mâneci lungi și croială ajustată. Culoare deschisă și textură lucioasă. Ideala pentru evenimente formale sau cocktailuri. Disponibilă pe umeraș pentru o prezentare impecabilă.",
  "tone": "Natural",
  "images": [
    {
      "caption": "Catalog",
      "filename": "Catalog.png"
    },
    {
      "caption": "Creative_1",
      "filename": "Creative_1.png"
    },
    {
      "caption": "Story_9_16",
      "filename": "Story_9_16.png"
    },
    {
      "caption": "Catalog (No BG)",
      "filename": "Catalog_no_bg.png"
    },
    {
      "caption": "Banner",
      "filename": "Banner.png"
    },
    {
      "caption": "Cinematic Video",
      "filename": "Cinematic.mp4"
    }
  ],
  "catalog_no_bg": true,
  "banner": true,
  "video": true,
  "audio": false,
  "created_at": "20260119212824",
  "expires_at": "2026-01-26T21:28:24Z"
}